/* SHOW LISTS IN LINE */

nav.mythemes-nav-inline div > ul,

nav.mythemes-nav-inline > ul{

    list-style: none;

    margin: 0px;

    padding: 0px;

}

nav.mythemes-nav-inline div > ul > li,

nav.mythemes-nav-inline > ul > li{

    display: inline-block;

    padding-left: 8px;

    padding-right: 8px;

}



/* DEVICES WITH SMALL SCREENS */

/* NAVIGATION BUTTONS */

.mythemes-nav-btn{

    display: none;

}

.mythemes-nav-btn{

    float: right;

}

.mythemes-nav-btn button{



    border-top: none;

    border-left: none;

    border-right: none;



    margin: 0px;

    padding: 0px;

    width: 40px;

    height: 35px;



    opacity: 0.8;

    filter: alpha(opacity=80);



    box-shadow: none;

    outline: 0;

    outline: thin dotted \9;



    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

        border-radius: 3px;



    -webkit-transition: all 0.3s linear;

    -moz-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    -ms-transition: all 0.3s linear;

    transition: all 0.3s linear;

}

.mythemes-nav-btn button:hover{

    opacity: 1.0;

    filter: alpha(opacity=100);

}

.mythemes-nav-btn button:focus{

    border-top: none;

    border-left: none;

    border-right: none;

    box-shadow: none;

    outline: 0;

    outline: thin dotted \9;

    filter: -;

}

.mythemes-nav-btn button i{

    display: block;

}

.mythemes-nav-btn button.btn-collapse.collapsed i{

    -webkit-transform: scale(1.2) rotate(45deg);

    -moz-transform: scale(1.2) rotate(45deg);

    -o-transform: scale(1.2) rotate(45deg);

    -ms-transform: scale(1.2) rotate(45deg);

    transform: scale(1.2) rotate(45deg);

}

@media ( max-width:680px ){

    .mythemes-nav-btn{

        display: inline-block;

    }

    nav.nav-collapse{

        display: none;

    }

    nav.nav-collapse.in{

        display: block;

    }

}